/* Buscador 3*/

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: arial;
}

/*header{*/
#cabeza {

	width: 100%;
	margin: 0px auto;
	/*position: fixed;*/
	/*border: 2px solid #800000;*/
    height: 40px;
    /*background: #e05656;*/
    /*background: #293E6B;*/
    /*background: #800000;*/
    background: #FFF;
    padding: 4px 0px 0px 0px;
    /*border: 1px solid #000;*/
    /*margin-top: 100px;*/
    text-align: right;
}

#input-search{
    width: 200px;
    height: 30px;
    font-size: 16px;
    text-indent: 10px;
    margin-right: 15px;
    border-radius: 5px;
    border: 1px solid #FF9900;
}

/*.content-search{
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 10px;
    left: 0;
    background: rgba(0,0,0,0.3);
    display: none;
}*/

.content-table{
    width: 95%;
    max-height: 400px;
    height: auto;
    background: #999;
    margin-left: 0px;
    overflow-y: visible;
    overflow-x: hidden;
    border: 2px solid #666;
    text-align: left;
    display: none;
    margin: auto;
    margin-top: 0px;
}

.content-table table{
    width: 100%;
    margin-top: 0px;
}

tbody tr td a{
    display: block;
	font: 16px Verdana, sans-serif;
    padding: 6px;
    /*color: white;*/
    color: #000;
    background: #CCC;
    text-decoration: none;
}

tbody tr td a:hover{
    /*background: rgba(0,0,0,0.3);*/
	background: #666;
	color: #FFF;
}

#table_length, #table_filter, #table_info, #table_paginate{
    display: none;
}